WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Wordpress DialPAD - Authorization System

— Add-On ke WorldWideScripts.net

@id1wwsBerlangganan feed kami untuk tetap up to date!

Baru ! Ikuti kami seperti yang Anda inginkan!


DialPAD - Authorization System - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Ini adalah versi Wordpress dari dialpad - Sistem Otorisasi

Ini adalah Pad Dial seperti sistem di mana pengguna harus memasukkan PIN untuk mengakses website atau beberapa halaman / posting. Ini kompatibel untuk pengguna mobile dan desktop. Ini preffered dan dirancang untuk perangkat touchscreen. Memiliki sistem keamanan yang memungkinkan hanya 3 login upaya. Menangkap hanya nomor, DELETE dan tombol ENTER.

======================= [Fitur] ======================== ==

  • 262.144 kombinasi
  • Memungkinkan hanya 3 usaha login
  • touchsreen ramah
  • Ajax cek panggilan
  • - Halaman Whole atau perlindungan halaman kustom
  • - Halaman / Posting aman
  • Pure HTML5 & CSS3
  • capture kunci
  • 3 gaya yang berbeda
  • Numpad dan Nomor dukungan tombol ditekan

==================== [Ditunjang Browser] =======================

  • IE (7,8,9,10)
  • Firefox
  • khrom
  • Opera
  • Safari

======================== [Demo] ======================= ====

Kode otorisasi: 1234

======================= [Changelog] ========================

Versi 1.2 - 2014/05/28

  • - Bug fix
  • - Setelah berhasil login redirect ke disebut url.

Versi 1.1 - 2013/06/20

  • - Halaman Whole atau perlindungan halaman kustom
  • - Halaman / Posting aman

Versi 1.0 - 2013/11/05

  • versi Wordpress

Ambil
Komponen lain dalam kategori iniSemua komponen penulis ini
KomentarPertanyaan yang sering diajukan dan jawaban

Properties

dibuat:
14 Juni 13

Pembaharuan Terakhir:
20 Feb 16

Resolusi tinggi:
iya nih

Browser yang kompatibel:
IE6, IE7, IE8, IE9, IE10, Firefox, Safari, Opera, Chrome

file Termasuk:
JavaScript JS, HTML, CSS, PHP

Versi perangkat lunak:
WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1, WordPress 3.0, Lainnya

Kata kunci

eCommerce, eCommerce, Semua barang, dialpad, sandi halaman, halaman melindungi, halaman aman, pos sandi, posting melindungi, aman, wordpress, Halaman wordpress melindungi, sandi wordpress, wordpress posting melindungi, wordpress aman